/* Class = "NSTextFieldCell"; title = "Points"; ObjectID = "3"; */
"3.title" = "Punkte";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Die Anzahl der Punkte anpassen";

